
function StartButton({onClick, content}) {

    return(
        <>
            <button className="MyButton" id="StartButton" onClick={onClick}>
                {content}
            </button>
        </>
    )
}

export default StartButton